HRPT_DECODE(1)

NAME
hrpt_decode - Decode NOAA High Rate Picture Transmission

SYNOPSIS
hrpt_decode: [options]

OPTIONS

-h, --help
    show this help message and exit

-d DECIM, --decim=DECIM
    Set decim [default=32]

-p PLL_ALPHA, --pll-alpha=PLL_ALPHA
    Set pll_alpha [default=10m]

-s CLOCK_ALPHA, --clock-alpha=CLOCK_ALPHA
    Set clock_alpha [default=10m]

-F INPUT_FILENAME, --input-filename=INPUT_FILENAME
    Set frames.hrpt [default=frames.hrpt]

SEE ALSO
The full documentation for hrpt_decode is maintained as an HTML file. If the gnuradio-doc package is properly installed at your site

    usr/share/doc/gnuradio-doc/html/noaa__api_8h.html

should give you access to the complete manual.